Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 594032 - [UEFI] rescue mode doesn't mount all partitions
[UEFI] rescue mode doesn't mount all partitions
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.0
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Peter Jones
Release Test Team
:
Depends On:
Blocks: 582286 647893
  Show dependency treegraph
 
Reported: 2010-05-20 07:50 EDT by Pavel Holica
Modified: 2011-05-19 08:29 EDT (History)
3 users (show)

See Also:
Fixed In Version: anaconda-13.21.88-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 08:29:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
storage.log (77.21 KB, text/plain)
2010-05-20 07:50 EDT, Pavel Holica
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0530 normal SHIPPED_LIVE anaconda bug fix and enhancement update 2011-05-18 13:44:52 EDT

  None (edit)
Description Pavel Holica 2010-05-20 07:50:22 EDT
Created attachment 415394 [details]
storage.log

Description of problem:
Booting into UEFI rescue mode and detecting previous installation doesn't mount all partitions.

Version-Release number of selected component (if applicable):
RHEL6.0-20100512.0 x86_64 Server
anaconda-13.21.39-1.el6.x86_64

How reproducible:
always

Steps to Reproduce:
1. Install UEFI RHEL6
2. start rescue mode
3. detect previous installation

Actual results:
Error is shown, and eg. /boot/efi is not mounted

Expected results:
No error should be shown and all partitions should be mounted.

Additional info:
Error message is:
An error occurred trying to mount some or all of your system. Some of it may be mounted under /mnt/sysimage.

Press <return>....
Comment 1 RHEL Product and Program Management 2010-05-20 08:06:36 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 Pavel Holica 2010-06-21 06:09:41 EDT
Hello, can I ask, why this was moved to RHEl6.1?
Comment 7 Pavel Holica 2010-06-30 06:04:02 EDT
Hello,
what is the situation of fix for this bug please?
Comment 10 Martin Sivák 2011-01-18 08:08:48 EST
This fix will be included in anaconda-13.21.88-1.
Comment 12 Pavel Holica 2011-03-03 06:12:05 EST
Verified fix on RHEL6.1-20110224.2 x86_64 ComputeNode.
Comment 13 errata-xmlrpc 2011-05-19 08:29:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0530.html

Note You need to log in before you can comment on or make changes to this bug.